body { font-family: "Arial", "Arial (Hebrew)", "David (Hebrew)", "Courier New (Hebrew)"; font-size:12px; font-weight:normal; padding:0px; margin:0px; color:#000000; }
body { background-color:#ffffff; }

div,table,tr,td { direction:rtl; }
form, input { padding:0px; }

h1 { padding:0px; margin:0px; color:#000000; font-size:16px; }
h2 { padding:0px; margin:0px; color:#000000; font-size:15px; }

a:link, a:visited { color:black; text-decoration:none; }
a:hover { text-decoration:underline; }

a.sextt:hover img { border: 1px dashed #ffffff; border-radius: 0.5em; }
a.sextt img { border: 1px solid #ffffff; border-radius: 0.5em; }

a.sexttoff:link, a.sexttoff:visited { background-color: #d6d6d6; color: #000000; padding:7px; }
a.sexttoff:hover { background-color:#6a6a6a;  }

a.sextton:link, a.sextton:visited, a.sextton:hover { background-color:#e987ae; color: #ffffff; padding:7px; }

a.sextll:link, a.sextll:visited { display:block; background-color:#912f02; color:#ffffff; font-size:11pt; font-weight:bold; text-align:center; text-decoration: none; width:130px; line-height:27px; float:center; }
a.sextll:hover { color:white; font-size:11pt; font-weight:bold; text-align:center; text-decoration: none; width:130px; float:center; background-color:#000000; }

div.sextab_02 { height:213px; background-image: URL("tabsex/sextab_02.gif"); }
div.sextab_06 { width:605px; height:207px; background-image: URL("tabsex/sextab_06.gif"); }

div.sextbtm { background-color:#000000; width:950px; color:#ffffff; }
div.sextbtm a:link, div.sextbtm a:visited { color:#ffffff; text-decoration:underline; }

div.left { background-color:#e97ba8; border-radius: 1em; width:177px; height:45px; line-height:45px; }
a.left:link, a.left:visited { font-weight:bold; color:#ffffff; font-size:13px; }

a.upselected { color:#ffffff; }